body{background-color:#fff}#auth{height:100%;overflow-x:hidden}


@keyframes gradientBackground {
            0% {
                background-position: 0% 50%;
            }
            50% {
                background-position: 100% 50%;
            }
            100% {
                background-position: 0% 50%;
            }
        }
 @media (max-width:1275px) {
       .hide-on-mobile{
         display: none !important;
        }



 }
#auth #auth-right{           background: linear-gradient(135deg, #ffffff, #8fb3f1, #00539c,purple);
            background-size: 200% 200%;
            animation: gradientBackground 5s ease infinite;
            border-radius: 12px;
}



        
        #auth #auth-left{padding:2rem 4rem}#auth #auth-left .auth-title{font-size:4rem;margin-bottom:1rem}#auth #auth-left .auth-subtitle{font-size:1.7rem;line-height:2.5rem;color:#a8aebb}#auth #auth-left .auth-logo{margin-bottom:7rem}#auth #auth-left .auth-logo img{height:2rem}
